
body, html 
{
background:#ffffff url('../../images/body-bg.gif') repeat;
background-color: #E0E0E0;
margin:0;
padding:0;
}

INPUT, SELECT, TEXTAREA {
font: 12px/15px Arial, Verdana,Tahoma,Helvetica,Geneva,sans-serif;
}

ul {
list-style: none outside none;
margin:0;
padding:0;
}

a 
{
font-family:Arial;
font-size:12px;
}

form {display:inline;}

.clearer 
{
    clear:both;
    height:5px;
}


#top-nav-bar
{
    background-color:#000000;
    height:16px;
    font-family:Arial,san-serif;
    font-size:12px;
    padding:3px;
}

#top-nav-bar ul 
{
    padding-right:10px;
}

#top-nav-bar ul li
{
    float:right;
    padding:0 6px;
    border-right:1px solid #ffffff;
}

#top-nav-bar ul li.last 
{
    border-right:none;
}

#top-nav-bar ul li a 
{
        color:white !important;
        line-height:16px;
}

.menu-link
{
        padding:12px 13px 11px 12px;
}

#main-title-header
{
    background-color:white;
    height:80px;
}

.logo
{
    float:left;
    margin-top:10px;
    margin-left:10px;
}

.line-search
{
margin-top:12px;
height:21px;
}

input[type='text']
{
    border:1px solid #8d92a8;
}

submit 
{
    background-color:#cdcdcd;
}

.input-text
{
        width:250px;
    background:#ffffff url("../images/search_bg.gif") repeat-x scroll 0 0;
    color:#33353d;
    padding:2px 2px 2px;
margin:0;
vertical-align:top;
}


.input-img
{
    border:none;
    background:none;
}

#overDiv
{
    position:absolute; 
    visibility:hidden; 
    z-index:1000;
}

      #showByLetter
      {
      font-family:verdana;
      font-size:12px; 
      margin-top:4px;
        padding-right:50px;
          }
      
      #showByLetter a {
      color:#31657f;
      line-height:1.5;
      }
/* ----------------- mini cart ------------------ */
      
      .cartWrapper
      {
          float:right;
          width:125px;
          height:50px;
          margin-top:4px;
          margin-right:6px;
          text-align:center;
      }

.cartLink 
{
width:120px;
padding:10px 6px;
line-height:16px;
border:1px solid #ecc407;
background-color: #fffccf;
font-size:14px;
text-decoration:none;
}


.cartWrapper ul
{
margin:0;
padding:0;
}

.cartWrapper ul li 
{
          font-family:Verdana;    
          font-size:12px;
          padding-top:2px;
}

      .listHeader-cart
      {
          font-weight:bold;
          background-color: #fffccf;
          border-bottom:1px solid #ecc407;
          padding-left:4px;
      }

      .listContent-cart
      {
          background-color: white;
          padding-left:4px;
          padding-right:4px;
          padding-top:4px;
          text-align:right;
      }
      
#cartSubtotalView-label
{
    font-weight:bold;  
    margin:0;
    padding:0;  
}

      #cartSubtotalView 
      {
          font-size:10px;
          font-weight:normal;
          margin:0;
          padding-right:0;
      }
      
      .searchWrapper ul,.searchWrapper ul li
      {
          display:inline;
          float:left;
      }
      
      .cartView
      {
        padding:26px 0;
          }
          
          .viewCartButton
          {
          padding:6px 6px;
    text-align:center;
    border:1px solid #ecc407;
    background-color:#fffccf;
        text-decoration:none;
        font-size:16px;
        margin-right:auto;
        margin-left:auto;
          }
/*---------------- mini cart end ----------------- */      
      .listContent-bottom
      {
          background-color: white;
          text-align:right;
          padding-right:4px;
          margin:0;
          padding-top:0;
          padding-bottom:0;
          clear:both;
      }
      
      .listContent-bottom a
      {
          color:green;
          font-weight:bold;
          text-decoration:none;
      }

      .listContent-bottom a:hover
      {
          text-decoration:none;
      }


      .searchWrapper
      {
          float:right;
          height:80px;
          overflow:hidden;
          width:460px;
      }
      
h1.item-name {font-size:18px;font:bold;margin:0;padding:0;}
.item-subName {font-size:12px;}
#xFooter		    {border-top:1px black solid;text-align:center;font-family:arial;background-color:#efefef;}
#xFooter-table  {margin-left:auto;margin-right:auto;}
#xFooter-table ul  {padding:0 10px;}
#xFooter-table li {padding:4px 0;}
.microNote          {font-size:9px;color:blue;}
td 			{font-family:Arial,san-serif;font-size:12px;color:black;}
td.review 	{color:black;}
td.header 		{font-size:12px;font-weight:bold;text-align:left;}
td.celListerHeader 	{color:black;text-align:left;}
td.mainPage 		{color:black;font-size:10px;}
td.reviewHeader		{color:black;font-size:16px;}
.errorFound         {color:red;font_size:14px;font:bold;}
.subMenuTitle			{color:black;font-size:12px;font:bold;}
.bulletHeader 		{font-size:12px;font:bold;}
.orangeHighlight	{color:black;}
.featuredItems		{color:black;font:bold;font-size:12px;}
.featuredDesc		{color:black;font-size:10px;}
.smallLinks			{font-size:10px;color:black;}
.bbsLinks			{font-size:12px;color:black;}
a			{color:black;text-decoration:none;}
a:hover     {text-decoration:underline;}
a.ebayLinks		{text-decoration:none;}
a.pageNavName 		{color:black;}
a.navBar 		{font-family:Arial,san-serif;text-decoration:none;font-weight:700;font-size:14px;}
a.mainPageLink 		{color:black;}
a.tableLink 		{text-decoration:none;}
a.tableLink:hover	{text-decoration:underline;}
a.submenuLinks 		{text-decoration:none;font-size:10px;}
a.submenuLinks:hover {text-decoration:underline;font-size:10px;}
a.productTitleSearch {font-size:12px;text-decoration:none;}
a.productTitleSearch:hover {font-size:12px;text-decoration:underline;}
a.sectionExtraItems {color:black;font-size:10px;text-decoration:none;}
a.sectionExtraItems:hover {color:black;font-size:10px;text-decoration:underline;}
a.animeTitleLinks {font-size:14px;}
a.headerOrderLinks {font-size:12px;text-decoration:underline;}

.selectColors 		{background-color:#F9D0D0;}
.shopItemHeader     {color:black;font:bold;}
.darkRedText		{color:black;font:bold;}
.warningText		{color:red;}


#F0 			{position:absolute;top:83px;left:170px;visibility:hidden;}


/* ------------------------- Dropdown menu ------------------- */
/* first or middle sibling, no children */
.ygtvtn { width:1em; height:20px; }

/* first or middle sibling, collapsable */
.ygtvtm { background: url(../images/menu/collapse.gif) 0 6px no-repeat; width:1em; height:22px; cursor:pointer }

/* first or middle sibling, collapsable, hover */
.ygtvtmh { background: url(../images/menu/collapseh.gif) 0 6px no-repeat; width:1em; height:22px; cursor:pointer }

/* first or middle sibling, expandable */
.ygtvtp { background: url(../images/menu/expand.gif) 0 6px no-repeat; width:1em; height:22px; cursor:pointer }

/* first or middle sibling, expandable, hover */
.ygtvtph { background: url(../images/menu/expandh.gif) 0 6px no-repeat; width:1em; height:22px; cursor:pointer }

/* last sibling, no children */
.ygtvln { width:1em; height:20px; }

/* Last sibling, collapsable */
.ygtvlm { background: url(../images/menu/collapse.gif) 0 6px no-repeat; width:1em; height:22px; cursor:pointer }

/* Last sibling, collapsable, hover */
.ygtvlmh { background: url(../images/menu/collapseh.gif) 0 6px no-repeat; width:1em; height:22px; cursor:pointer }

/* Last sibling, expandable */
.ygtvlp { background: url(../images/menu/expand.gif) 0 6px no-repeat; width:1em; height:22px; cursor:pointer }

/* Last sibling, expandable, hover */
.ygtvlph { background: url(../images/menu/expandh.gif) 0 6px no-repeat; width:1em; height:22px; cursor:pointer }

/* Loading icon */
.ygtvloading { background: url(../images/menu/loading.gif) 0 6px no-repeat; width:1em; height:24px; }

/* the style for the empty cells that are used for rendering the depth
* of the node */
.ygtvdepthcell { width:1em; height:20px; }

.ygtvblankdepthcell { width:1em; height:20px; }

/* the style of the div around each node */
.ygtvitem { border: 0px solid grey; }

/* the style of the div around each node's collection of children */
.ygtvchildren { }
* html .ygtvchildren { height:1%; }

/* the style of the text label in ygTextNode */
.ygtvlabel, .ygtvlabel:link, .ygtvlabel:visited, .ygtvlabel:hover {
/*
margin-left:2px;
text-decoration: none;
*/
font-size: 11px;
}

.current { font-weight: bold; font-size: 11px; color: #FF0000;}

.thinBanner {text-align:center;}

.OMLinkButton{padding:2 2;background-color:#78bffc;border:#4a7192 solid 1px;}

/* -------------- message boxes ------------------- */
.info, .success, .warning, .error, .validation {
border: 2px solid;
margin: 5px 5px;
padding:15px 10px 15px 10px;
background-repeat: no-repeat;
background-position: 10px center;
}

.info {
border-color:#D7E8F0;
background-color:#F5F8FA;
}

div.message {
    border-bottom: 1px solid;
    border-top: 1px solid;
    clear: both;
    color: #414141;
    display: block;
    font-size: 12px;
    margin: 10px 20px;
    padding: 8px 20px 8px 40px;
    text-align: left;
    border: 1px solid #E0DEB9;
    line-height: 145%;
}


div.message.correct {
    background: url("../images/i_tick.gif") no-repeat scroll 10px 10px #E3FCE3;
    border-color:#9FE8B8;
}

div.message.alert {
    background: url("../images/i_exclamation.gif") no-repeat scroll 15px 7px #FFE8E5;
    border-color: #F7AEA5;
}

/* -------------- message boxes end ------------------- */

.itemDetailWrapper{width:675px;text-align:left;margin-left:auto;margin-right:auto;}

.mainItemslWrapper{width:auto;text-align:left;margin-left:auto;margin-right:auto;}

ul.tabs {
margin: 0;
padding: 0;
float: left;
list-style: none;
height: 32px; /*--Set height of tabs--*/
border-bottom: 1px solid #999;
border-left: 1px solid #999;
width: 100%;
}
ul.tabs li {
float: left;
margin: 0;
padding: 0;
height: 31px; /*--Subtract 1px from the height of the unordered list--*/
line-height: 31px; /*--Vertically aligns the text within the tab--*/
border: 1px solid #999;
border-left: none;
margin-bottom: -1px; /*--Pull the list item down 1px--*/
overflow: hidden;
position: relative;
background: #e0e0e0;
}
ul.tabs li a {
text-decoration: none;
color: #000;
display: block;
font-size: 1.2em;
padding: 0 20px;
border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/
outline: none;
}
ul.tabs li a:hover {
background: #ccc;
}
html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
background: #fff;
border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/
}

.tab_container {
border: 1px solid #999;
border-top: none;
overflow: hidden;
clear: both;
float: left;
width: 100%;
background: #fff;
}
.tab_content {
padding: 20px;
font-size: 1.2em;
}

.mainIndexWrapper{
width:700px;
margin:6px auto 0;
background-color:white;
/*min-height:800px;*/
}

.fullscreen{
width:790px;
}

.fullscreenx
{
    width:930px;
    margin:0 auto;
    padding:0;
}

#mainMiddleBottom
{
    margin:0;
    padding:0;
}

#mainMiddleBottom div
{
        margin:0 0 10px;
    }


.products-grid{
background: none repeat scroll 0 0 transparent;
height:240px;
padding:0 0;
text-align:center;
list-style-type:none;
margin:2px 0;
}

.product-grid-item-status{
background:#ffffff url('../images/shop/item-list-header-green.gif') no-repeat right top;
text-align:left !important;
margin:0;
padding:0;
}

.grid-status-preorder{
background-image:url('../images/shop/item-list-header-purp.gif') !important;
}

.grid-status-oos{
background-image:url('../images/shop/item-list-header-red.gif') !important;
}

.product-grid-item-status b {
padding-left:10px;
}

li.item {
background: none repeat scroll 0 0 transparent;
float: left;
margin:0 10px 0 0;
padding 5px 5px 7px 5px;
width:155px;
}

li.last {
margin-right:0 !important;
}

li.first{
margin-left:10px !important;
}

/* ----------- grid hover function --------------*/
.product-image{
border: 1px solid #DEE0E0;
display: block;
overflow:hidden;
width:153px;
height: 110px;
/*text-indent:-7765em;*/
}

.prod_img_item_name 
{
    display:none;
}

.product-image img {
vertical-align: middle;
}

.products-grid .product-image:hover  
{
    overflow:visible; 
    position:relative; 
    }

.magic-thumb2{
border: 1px solid #0A0A09;
cursor: pointer;
left:-9999em;
position:absolute;
top:-9999em;
width: 200px;
/*
height: 200px;
*/
}

.products-grid .product-image:hover .magic-thumb2 
{ left:-49px; top:-74px;background-color:White; }

.products-grid li.first .product-image:hover .magic-thumb2 { left:-1px; top:-74px;}

/* ----------- grid hover function --------------*/

.product-name {
color: #2D80C0;
font-size: 11px;
font-weight: bold;
overflow: hidden;
text-align:left;
width:100%;
margin:3px 0;
padding:0;
}

.p-name-size{
height: 4em;
margin: 2px 0;
}

.f-right{
float: right !important;
}

.price-box{
font-size: 11px;
width: 75px;
text-align:left !important;
float:left;

}

.price-box p{
margin: 0;
padding: 0;
}

.item li
{
}

.price-note {}

.savings {}

.msrp-price{
color: #777777;
font-weight: bold;
text-decoration: line-through;
}

.our-price 
{
    font-size:12px;}

.price{
color: #DD0000;
white-space: nowrap !important;
}

#siteContainer{
width:955px;
margin-left:auto;
margin-right:auto;
border-left:1px solid #666666;
border-right:1px solid #666666;
background-color:white;
}

.grid-container{
margin-left:auto;
margin-right:auto;
border:1px solid #666666;
padding:0 0;
width:675px;
}

.main-grid-container{
margin-left:auto;
margin-right:auto;
border:1px solid #666666;
padding:0 0;
}
.grid-container-header{
padding:0;
margin:0;
text-align:left !important;
}

.grid-container-text{
font-weight:bold;
background-color:#666666;
color:white;
padding:0 15px 3px 5px;
}

.miniBanner-imgs{
border-style: none !important;
}

#mainPageSubSeries{
height:178px;
margin-left:auto;
margin-right:auto;
text-align:center;
}

#mainPageSubSeries li {
margin-left:auto;
margin-right:auto;
text-align:center;
}

li.banner-list-series {
background: none repeat scroll 0 0 transparent;
float: left;
margin:0 0 0 0;
padding 5px 5px 5px 5px; /*top/right/bottom/left*/
width:155px;
text-align:center;
}

li.banner-list-series a,img{
border-style:none !important;
text-decoration:none;
}

/* float nav css */



#main-title-menux, #mainNav
{ 
background-color:#d81205;
    z-index:2000;
/* makes it so menu floats over slideshow and images   */
    }

#main-title-menux, #main-title-menux tr, #main-title-menux td
{
width:955px;
position:relative;
height:30px;
border:0;
margin:0;
padding:0;
background-color:#d81205;
border-collapse:collapse;
}
/* 
	LEVEL ONE
*/

#mainNav
{
    position: relative;
 list-style:none;
     font-size:14px;
    color:#ffffff;
    text-decoration: none;
}

#mainNav li
{
float:left;
background-color: #d81205;
border-left:1px solid #a4261e;
}

#mainNav a 
{
        color:#ffffff;
             font-size:14px;
             padding:3px 14px;
                 text-decoration: none;
/*background-color: #d81205;*/
line-height:30px;
font-weight:bold;
}

#mainNav a:hover
{
/*background-color:#a4261e;*/
}


#mainNav li.mainNavFirst
{
border-left:none;
padding:0 0; 
}

#mainNav li.mainNavFirst a
{
    color:yellow !important;
}

#mainNav li.hover,#mainNav li:hover 
{
    background-color: #a4261e;
    position: relative;
    }



#mainNav li.hover a
{}    

/* 
	LEVEL two
*/



#mainNav ul
{   
    position:absolute;
    visibility:hidden;
    background-color:#d81205;
    top:100%;
    left:0;
    position:absolute;    
}

#mainNav ul li
{
    float:none;
    background-color: #a4261e;
    width:200px;
    border-left:1px solid red;
    border-bottom:1px solid red;
    border-right:1px solid red;
    padding:0;
}

    #mainNav ul li.hover,#mainNav ul li:hover 
{
    background-color: #d81205;
    position: relative;
    }
    
#mainNav ul li a
{
    display:inline-block;
    font-size:12px;
    font-weight:normal;
    padding:0 0 0 4px;/*top/right/bottom/left*/
    width:196px;
    line-height:25px;
}

#mainNav ul li a.hover
{
        
        background-color: #d81205;

}


/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0; }
ul.dropdown li:hover > ul 			{ visibility: visible; }


/* hover things on top of item details image */
.mainImgPosition
{
    position:relative;
    margin-left:auto;
    margin-right:auto;    
}

#adultOnly
{
    position:absolute;
    /*top:0;*/
    left:0;
    z-index:9;
}

/* custom form objects */
.checkbox, .radio {
	width: 19px;
	height: 25px;
	padding: 0 5px 0 0;
	background: url(../images/checkbox.png) no-repeat;
	display: block;
	clear: left;
	float: left;
}
.radio {
	background: url(../images/radio.png) no-repeat;
}


.select 
{
    /*
	position: absolute;
	width: 158px; /* With the padding included, the width is 190 pixels: the actual width of the image. 
	height: 21px;
	padding: 0 24px 0 8px;
	color: #fff;
	font: 12px/21px arial,sans-serif;
	background: url(../images/select.gif) no-repeat;
	overflow: hidden;
	*/
}


/* auto complete */

.ac_results {
	padding: 0px;
	border: 1px solid black;
	background-color: white;
	overflow: hidden;
	z-index: 99999;
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.ac_results li {
	margin: 0px;
	padding: 2px 5px;
	cursor: default;
	display: block;
	/* 
	if width will be 100% horizontal scrollbar will apear 
	when scroll mode will be used
	*/
	/*width: 100%;*/
	font: menu;
	font-size: 12px;
	/* 
	it is very important, if line-height not setted or setted 
	in relative units scroll will be broken in firefox
	*/
	line-height: 16px;
	overflow: hidden;
}

.ac_loading {
	background: white url('indicator.gif') right center no-repeat;
}

.ac_odd {
	background-color: #eee;
}

.ac_over {
	background-color: #0A246A;
	color: white;
}

a.addToCart 
{
    padding:6px 6px;
    text-align:center;
    border:1px solid black;
    background-color:#ecc407;
        text-decoration:none;
        font-size:24px;
        margin-right:auto;
        margin-left:auto;
}

a.addToCartSmall
{
    background: red url("../images/cartButtonSm.gif") no-repeat -1px -1px;
    text-decoration:none;
    font-size:12px;
    line-height:32px;
    width:70px;
    padding:0 0 0 10px;
    vertical-align:middle;
    overflow:hidden;
    font-weight:bold;
    color:white;
    text-align:left;
}

a.addToAff
{
    background: url("../images/checkbox.png") no-repeat 90px 0px;
    text-decoration:none;
    font-size:12px;
    line-height:20px;
    vertical-align:middle;
    overflow:hidden;
    font-weight:bold;
    color:black;
    text-align:left;
    display:block;
    width:110px;
    margin:0 auto;
}

#itemPriceBox
{
    margin: 0;
    padding: 0;
    list-style: none;
}

.itemPriceBox-last 
{
    margin-top:20px;
    text-align:center;
}

#item_features
{
    text-align:left;
}

#item_features ul
{
    list-style:square;
    margin-left:20px;
}
#item_features ul li
{
    padding-bottom:3px;
}

#statusItemTypeList
{
    list-style:disc inside none;
    }
#statusItemTypeList li
{line-height:20px;}    

#locationList
{
    margin:0 0;
    padding:2px 0 2px 4px;/*top/right/bottom/left*/
    font-weight:bold;
    border-top:1px solid #ecc407;
    border-bottom:1px solid #ecc407;    
    background-color:#fffccf;
}

/*---------- search filter form style ----------- */

#searchFilterForm{}
#searchFilterFormList{margin-left:74px;}

#searchFilterFormList li
{
    float:left;
    height:28px;
    line-height:28px;
    padding-left:4px;
}

#searchFilterFormList li label {
    display: block;
    padding-left: 15px;
    text-indent: 0;
    vertical-align:bottom;
}

#searchFilterFormList li .checkbox {
margin-top:2px;
}

#searchFilterFormList li select {
    position: relative;
    display:inline;
    margin-top:4px;
}

#searchFilterFormList li input[type='submit'] {
margin-top:2px;
}

.subHeaderSeparator
{
    margin:5px 10px;
    padding-top:5px;
    border-bottom:3px solid #666666;
    font-size:18px;
}

#aboutUsAddresses
{
    margin-top:10px;
    width:400px;
    margin-left:60px;
}

#aboutUsAddresses li
{
    float:left;
    margin:0 20px;
}

.galleryImageDisplay
{
    border:1px solid #343434;
    width:80px;
    height:80px;
    overflow:hidden;
    margin:0 0;
    padding:0 0;
    display:inline-block;
    position:relative;
    overflow:hidden;    
}

.galleryImageDisplay a
{
    margin:0 auto;
    text-align:center;
    display:block;
    width:100px;
    height:100px;
    position:absolute;
}

.galleryImageDisplay a img
{
    margin:0 auto;
    position:relative;
    top:-10px;
    left:-10px;
}

#mainPageIndexWrapper
{
    width:100%;
}
#grid-container-wrapper
{
    float:left;
}

#swishContainer
{
    float:right;
}

#swishList li
{
    line-height:normal;
}

#invoiceTable 
{
    text-align:left;
}

#twtr-block
{
    padding-top:10px;
}

#twtr-block div
{
    margin:0;
}

.socialButton
{
    float:left;
    height:auto;
    width:82px;
    margin:-2px 0 0 1px;
}